<single-spa-router base="/">
    <route path="/">
        <application name="@psi/react-navbar"></application>
        <main>
            <div>
                <application name="@psi/content-app"></application>
            </div>
        </main>
    </route>
    <route default>
        <h1>Page not found!</h1>
    </route>
</single-spa-router>